How to install covered-doc on Debian Unstable (Sid)